@charset "UTF-8";
/* CSS Document */
/* columnArea */

.columnArea .inner {
	padding: 80px 50px 50px;
	margin: 0 auto;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

/* columnArea01 */
.columnArea01 .inner {
	max-width: 1100px;
    padding: 30px 50px 0;
}
.columnArea01 .inner .text01 {
	font-family: 'Lusitana', serif;
    font-size: min(3.5vw, 16px);
    line-height: 1.8;
    padding-bottom: 20px;
    text-align: center;
}
.columnArea01 .inner .text01:last-of-type {
	padding-bottom: 0;
}

/* columnArea02 */
.columnArea02 .inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	max-width: 1400px;
    padding: 50px 50px 120px;
}
.columnArea02 .inner .left {
	display: flex;
	flex-direction: column;
    width: calc(50% - 30px);
    padding: 30px 2vw;
}
.columnArea02 .inner .left .imgBox {
    display: flex;
    background-color: #FFF;
    padding: 30px;
    max-width: 300px;
    border: solid 4px #2f2f2f;
    box-shadow: inset -10px 10px 20px -10px #777, -10px 10px 20px -10px #777;
}
.columnArea02 .inner .left .imgLeft {
    margin-bottom: 50px;
}
.columnArea02 .inner .left .imgRight {
    display: flex;
    flex-direction: row-reverse;
}
.columnArea02 .inner .left .imgBox img {
    max-width: 235px;
	aspect-ratio: 200 / 300;
    object-fit: cover;
}
.columnArea02 .inner .right {
    width: calc(50% - 10px);
}
.columnArea02 .inner .right .columnList {
    padding-bottom: 30px;
}
.columnArea02 .inner .right .columnList li {
    background-color: #FFF;
    padding: 16px;
    margin-bottom: 10px;
    border: solid 2px #000;
}
.columnArea02 .inner .right .columnList li a {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.columnArea02 .inner .right .columnList li a:hover {
    opacity: 0.7;
}
.columnArea02 .inner .right .columnList li .imgBox {
    width: calc(20% - 10px);
}
.columnArea02 .inner .right .columnList li .imgBox img {
    /* aspect-ratio: 102 / 136; */
    aspect-ratio: 3 / 4;
    object-fit: cover;
}
.columnArea02 .inner .right .columnList li .txtBox {
    width: calc(80% - 10px);
    display: flex;
    flex-direction: column;flex-direction: column;
    justify-content: space-between;
    color: #000;
}
.columnArea02 .inner .right .columnList li .txtBox .txtBox01 {
    padding-bottom: 15px;
}
.columnArea02 .inner .right .columnList li .txtBox .txtBox01 .title {
    font-size: min(3.5vw, 16px);
    padding-bottom: 10px;
}
.columnArea02 .inner .right .columnList li .txtBox .txtBox01 .txt {
    font-size: min(3.2vw, 14px);
    line-height: 1.4;
}
.columnArea02 .inner .right .columnList li .txtBox .txtBox02 {
    text-align: right;
}
.columnArea02 .inner .right .columnList li .txtBox .txtBox02 .more {
    position: relative;
    padding-right: 30px;
    font-size: min(3.2vw, 14px);
}
.columnArea02 .inner .right .columnList li .txtBox .txtBox02 .more::before {
    position: absolute;
    content: ">";
    top: calc(50% - 11px);
    right: 10px;
    transition: all .2s linear;
}
.columnArea02 .inner .right .columnList li a:hover .txtBox .txtBox02 .more {
    color: #700000;
}
.columnArea02 .inner .right .columnList li a:hover .txtBox .txtBox02 .more::before {
    right: 0;
    color: #700000;
}
.columnArea02 .inner .right .moreBtn {
    text-align: right;
}
.columnArea02 .inner .right .moreBtn a {
    display: inline-block;
    font-size: min(4vw, 18px);
    border-bottom: 1px solid #FFF;
    padding: 5px 0;
}
.columnArea02 .inner .right .moreBtn a:hover {
    border-bottom: 1px solid #700000;;
}

@media screen and (max-width: 1000px) {
/* columnArea */
	.columnArea .inner {
		padding: 30px 8vw 50px;
	}

/* columnArea02 */
	.columnArea02 .inner {
		padding: 30px 6vw 50px;
	}
    .columnArea02 .inner .left {
        flex-direction: row;
        justify-content: space-around;
        width: 100%;
        padding: 0 2vw 50px;
    }
    .columnArea02 .inner .left .imgBox img {
        max-width: 150px;
    }
    /* .columnArea02 .inner .left .imgLeft {
        margin-bottom: 50px;
    } */
    .columnArea02 .inner .left .imgRight {
        margin-top: 50px;
    }
    .columnArea02 .inner .right {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
/* columnArea01 */
	.columnArea01 .inner .text01 {
		text-align: left;
	}
/* columnArea02 */
    .columnArea02 .inner .left .imgBox {
        padding: 2vw;
        box-shadow: inset -5px 5px 10px -5px #777, -5px 5px 10px -5px #777;
        border: solid 2px #2f2f2f;
    }
}
@media screen and (max-width: 600px) {
/* columnArea02 */
    .columnArea02 .inner .left .imgBox img {
        max-width: 110px;
    }
    .columnArea02 .inner .right .columnList li {
        padding: 20px;
        margin-bottom: 15px;
    }
    .columnArea02 .inner .right .columnList li .imgBox {
        width: 100%;
        padding: 0 3vw;
        margin: 0 auto 25px;
        max-width: 220px;
    }
    .columnArea02 .inner .right .columnList li .txtBox {
        width: 100%;
    }
}
@media screen and (max-width: 400px) {
}